@charset "UTF-8";
/* ======================================
   "Yet Another Multicolum Layout" - (X)HTML/CSS Framework
   http://yaml.de/

   Relaunch http://little-boxes.de/
   Stylesheet Vertikale Navigation
   - Vertikale Navigation
   - Quicknavigation (SELECT-Liste)

   Author: Peter Müller (info@little-boxes.de)
   Changed: <!--%TimeStamp%-->26.12.2009 16:49<!---->

   Einzüge der vlist von em in px geändert:
   - 8px
   - 16px (war 2em)
   - 24px (war 3em)
   - 32px (war 4em)
   ====================================== */

@media all {

#col1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 92.31%; /* ca. 12px */
  color: #555;
}


/*======================================
  Formatierung der UL
  ====================================== */
#col1 div.mod_navigation {
  border-top: 1px solid #f3c600;
  width: 100%; /* IE6 */
  background: white;
}
#col1 .mod_navigation h2 {
  font-family: Arial, sans-serif;
  font-size: 100%; /* ca. 12px */
  font-weight: bold;
  background: #ffeda0 url(images/hlist_bg.jpg) repeat-x scroll left top;
  padding: 5px 0 5px 8px;
  margin-bottom: 0.5em;
}
#col1 .mod_navigation h2 a  {
  text-decoration: none;
  color: #555;
}
ul.vlist {
  width: 100%;
  overflow: hidden;
  list-style-type: none;
  background: #fefae6;
  padding: 0;
  margin: 0;
}
ul.vlist li {
  float:left;
  width: 100%;
  line-height: 1.7;
  padding: 0;
  margin:0;
}

/* Basisformatierung a und strong */
ul.vlist a,
ul.vlist strong {
  display:block;
  text-decoration: none;
  color: #555;
  padding: 3px 0px 3px 8px;
  border-bottom: 1px dotted #d9d9d9; /* gepunktete Linien */
}
/* Übergeordnete Menüpunkte */
ul.vlist a.trail {
  font-weight: bold;
}

/* Aktuellen Menüblock hervorheben */
ul.vlist .active.submenu a,
ul.vlist .submenu.trail a {
  background: white;
}

/* korrigiert :hover und :focus (ist sonst weiß) */
ul.vlist .active.submenu a:hover,
ul.vlist .active.submenu a:focus,
ul.vlist .submenu.trail a:hover,
ul.vlist .submenu.trail a:focus {
  background: #b80000; /* rot 1 Stufe dunkler als im Logo */
}

ul.vlist li.active strong {
  font-weight: bold;
  background: #428474;
  color: white;
}

ul.vlist li a:focus,
ul.vlist li a:hover {
  background: #b80000;
  color: #fff;
}
ul.vlist li a:active {
  background: #d90000 !important;
  color: #fff;
}
ul.vlist li a.last {
  /* border-bottom: 1px solid #fae380; */
}
/* Zweizeilige Navigationseinträge ("Kapitel ...") */
ul.vlist li span {
  display: block;
  color: #666;
  font-size: 11px;
}
ul.vlist li strong span,
ul.vlist li a:hover span {
  color: #ddd;
}

/*======================================
  Level 2 (Kapitel 1 bis 20)
  ====================================== */
ul.vlist li li a,
ul.vlist li li.active strong {
  padding-left: 16px;
}
ul.vlist li li a.last {
  /* border-bottom: 1px dotted #d9d9d9; */
}

 /*======================================
  Level 3 (Kapitel X.x)
  ====================================== */
ul.vlist li li li a,
ul.vlist li li li.active strong {
  padding-left: 24px;
}

/*======================================
  Level 4 (Kapitel x.x.x)
  ====================================== */
ul.vlist li li li li a,
ul.vlist li li li li.active strong {
  padding-left: 32px;
}


/*======================================
  EN: Tell-A-Friend unter der VList
  ====================================== */
#col1 div.mod_tellafriend {
  margin-top: 3em;
}


/* ======================================
   QUICKNAVIGATION
   ====================================== */
.mod_quicknav {
  background: #fefae6;
  padding-bottom: 0.75em;
  padding-left: 10px;
  border-bottom: 1px solid #fae380;
  margin-top: 2em;
}
.mod_quicknav h2 {
  display: none;
}


.mod_quicknav form {
  display: inline;
}
.mod_quicknav div.formbody {
  padding-top: 0.75em;
}
.mod_quicknav select {
  width: 96%;
}
.mod_quicknav select option {
  margin: 0;
}
.mod_quicknav select option.level_0 {
  background-color: #ffeda0;
  margin-top: 0.5em;
}
.mod_quicknav select option.level_1 {
  background-color: #fff;
  margin-top: 0.25em ;
}
.mod_quicknav input.submit {
  display: block;
  padding: 0 0.5em;
  margin-top: 0.5em;
}

} /* end: @media */
/*=======================================
  E N D E nav_vlist.css
  ======================================= */